 
/* $Id: layout-fixed.css,v 1.5.2.3 2009/02/13 19:20:19 johnalbin Exp $ */

/*
 * LAYOUT STYLES
 *
 * Define CSS classes to create a table-free, 3-column, 2-column, or single
 * column layout depending on whether blocks are enabled in the left or right
 * columns.
 *
 * This layout is based on the Zen Columns layout method.
 *   http://drupal.org/node/201428
 *
 * Only CSS that affects the layout (positioning) of major elements should be
 * listed here.  Such as:
 *   display, position, float, clear, width, height, min-width, min-height
 *   margin, border, padding, overflow
 */


/** body **/
  body {
    background:url(images/blog-bg-woodpaper.jpg) repeat-y center 0;
    background-size: 2620px 1565px;
  }
  body.admin-menu {
    margin-bottom: -20px;
  }
  
  #page-wrapper {
    background:url(images/blog-bg-bot.jpg) no-repeat bottom center;
    background-size: 2620px 2131px;
  }  
  body.browser-message #page-wrapper-inner {
    background-position: center -90px;
  }
  
  #page-wrapper-inner {
    background:url(images/blog-bg-top.png) no-repeat center -170px;
    background-size: 2620px 1300px;
  } 
  
  /*#handle-wrapper {
    width:100%;
	height:190px;
	position:absolute;
	top:114px;
	background:url(images/handle-up.png) no-repeat -9999px -9999px;
  }
  body.admin-menu  #handle-wrapper {
    top:134px;
  }
  body.browser-message #handle-wrapper {
    top:184px;
  }
  body.admin-menu.browser-message #handle-wrapper {
    top:204px;
  }
  
  #handle {
    background:url(images/handle.png) top center no-repeat;
	width:100%;
	height:374px; 
	position:relative;
	z-index:211;
	top:-2px;
	text-align:center;
	vertical-align:top;
  }
  #handle img {    
	cursor:pointer;
	position:relative;
	top:-40px;
  }
  
  #handle.open {
    background:url(images/handle-up.png) top center no-repeat;
  }
  #handle.closed {
    background:url(images/handle-down.png) top center no-repeat;
  }*/

  #page,
  #closure-blocks
  {
    /*
     * If you want to make the page a fixed width and centered in the viewport,
     * this is the standards-compliant way to do that. See also the ie.css file
     * for the necessary IE5 hack to center a div.
     */
    margin-left: auto;
    margin-right: auto;
    width: 949px;
  }
  
  #page
  {
	min-height: 1300px; 
    height:auto !important; 
    height: 1300px; 
	padding-bottom:130px;
  }

  #page-inner
  {
  }

  #navigation-top,
  #navigation
  {
    position: absolute; /* Take the named anchors out of the doc flow    */
    left: -10000px;     /* and prevent any anchor styles from appearing. */
  }

  #skip-to-nav
  {
    float: right;
    margin: 0 !important;
    font-size: 0.8em;
  }

  #skip-to-nav a:link, #skip-to-nav a:visited
  {
    color: #fff; /* Same as background color of page */
  }

  #skip-to-nav a:hover
  {
    color: #000;
    text-decoration: none;
  }

  /* Alternatively, the skip-to-nav link can be completely hidden until a user tabs
     to the link. Un-comment the following CSS to use this technique. */
  /*
  #skip-to-nav a, #skip-to-nav a:hover, #skip-to-nav a:visited
  {
    position: absolute;
    left: 0;
    top: -500px;
    width: 1px;
    height: 1px;
    overflow: hidden;
  }

  #skip-to-nav a:active, #skip-to-nav a:focus
  {
    position: static;
    width: auto;
    height: auto;
  }
  */

/** header **/
  #header
  {
    padding-top: 30px;
    position: relative;
  }

  #header-inner
  {
  }

  #logo-title
  {
  }

#fb_like {
	position: absolute;
	top: 40px;
	right: 200px;
	z-index:600;	
}
#fb_like iframe, 
#fb_like .fb-like > span {
	overflow: hidden;
  width: 50px !important;
}
#fb_like ul {
	margin: 0px;
	padding: 0px;
}
#fb_like li {
	float: left;
	list-style: none;
	height: 37px;
}
#fb_like li#app_button {
	background: url(images/app_button.png) no-repeat;
	width: 139px;
	height: 55px;
	margin: -17px 5px 0 0;
}
#fb_like li#app_button a {
    display: block;
    width: 100%;
    height: 100%;
}
#fb_like li#fb_left {
	background: url(images/fb_left.jpg) no-repeat;
	width: 83px;
}
#fb_like li#fb_left a {
	width: 100%;
	height: 100%;
	display: block;	
}
#fb_like li#fb_right {
	background: url(images/fb_right.jpg) no-repeat;
	width: 58px;
	padding: 7px 0px 0px 9px;
}
/* make the like button smaller */
.fb_edge_widget_with_comment, .fb_edge_widget_with_comment iframe, .fb_edge_widget_with_comment span
{
    width:52px !important;
	height:40px !important;
	overflow:hidden !important;
}

/* but make the span that holds the comment box larger */
span.fb_edge_comment_widget.fb_iframe_widget iframe
{
    width:401px !important;
}

  #logo
  {
    float: left;
  }
  
  #logo img {
    
    padding-left: 10px;
  }

  #site-name
  {
  }

  #site-slogan
  {
  }

  #header-blocks
  {
    position: absolute;
    right: 0px;
    font-size: 12px;
    margin-top: 20px;
  }

/** main (container for everything else) **/
  #main
  {
    position: relative;
  }

  #main-inner
  {
  }

/** content **/
  #content,
  .no-sidebars #content
  {
    float: left;
    width: 960px;
    margin-left: 0;
    margin-right: -960px; /* Negative value of #content's width + left margin. */
    padding: 0; /* DO NOT CHANGE. Add padding or margin to #content-inner. */
  }

  .sidebar-left #content
  {
    width: 775px;
    margin-left: 175px; /* The width of #sidebar-left. */
    margin-right: -960px; /* Negative value of #content's width + left margin. */
  }

  .sidebar-right #content
  {
    width: 775px;
    margin-left: 0;
    margin-right: -775px; /* Negative value of #content's width + left margin. */
  }

  .two-sidebars #content
  {
    width: 575px;
    margin-left: 175px; /* The width of #sidebar-left */
    margin-right: -775px; /* Negative value of #content's width + left margin. */
  }

  #content-inner
  {
    margin: 0;
    padding: 0;
  }
  
  #content-area, #content-header {
    clear: both;
  }
  
  /*#slideshow {
    width: 949px;
    height: 320px;
    background: url(images/home-back.jpg) no-repeat;
  }*/
  
  .swftools {                   
    height: 327px; 
  }

/** navbar **/
  #navbar
  {
    float: left;
    z-index: 200;
    width: 100%;
    margin-left: 0;
    margin-right: -100%; /* Negative value of #navbar's width + left margin. */
    padding: 0; /* DO NOT CHANGE. Add padding or margin to #navbar-inner. */
    height: 3.6em; /* The navbar can have any arbritrary height. We picked one
                      that is twice the line-height pluse 1em: 2 x 1.3 + 1 = 3.6
                      Set this to the same value as the margin-top below. */
  }
  
  body.not-front #navbar {
    height: 12.5em;
  }

  .with-navbar #content,
  .with-navbar #sidebar-left,
  .with-navbar #sidebar-right
  {
    margin-top: 3.6em; /* Set this to the same value as the navbar height above. */
  }
  
  body.not-front .with-navbar #content,
  body.not-front .with-navbar #sidebar-left,
  body.not-front .with-navbar #sidebar-right 
  {
    margin-top: 14em;
  }

  #navbar-inner
  {
    z-index: 200;    
  }

  #search-box
  {
    float: right;
  }

  #primary
  {
  }

  #secondary
  {
    margin-left: 200px; /* Width of search-box */
  }

  #navbar ul /* Primary and secondary links */
  {
    margin: 0;
    padding: 0;
	float:left;
  }

  #navbar li /* A simple method to get navbar links to appear in one line. */
  {
  }

  /* There are many methods to get navbar links to appear in one line.
   * Here's an alternate method: */
  /*
  #navbar li
  {
    display: inline;
    padding: 0 10px 0 0;
  }
  */

  #stockists {
    float: left;
    width: 228px;
  }
  
  #catalogue {
    float: left;
    width: 228px;
    height: 198px;
  }
  
  #technologies {
    float: left;
  }

/** sidebar-left **/
  #sidebar-left
  {
    float: left;
    width: 138px;
    margin-left: 0;
    margin-right: -138px; /* Negative value of #sidebar-left's width + left margin. */
    padding: 0; /* DO NOT CHANGE. Add padding or margin to #sidebar-left-inner. */
  }

  #sidebar-left-inner
  {
    margin: 0 20px 0 0;
    padding: 0;
  }

/** sidebar-right **/
  #sidebar-right
  {
    float: left;
    width: 200px;
    margin-left: 760px; /* Width of content + sidebar-left. */
    margin-right: -960px; /* Negative value of #sidebar-right's width + left margin. */
    padding: 0; /* DO NOT CHANGE. Add padding or margin to #sidebar-right-inner. */
  }

  #sidebar-right-inner
  {
    margin: 0 0 0 20px;
    padding: 0;
  }

/** footer **/
  #footer
  {
  }

  #footer-inner
  {
  }
  
  #footer-message 
  {
    float: right;
  }
  
  #footer #block-menu-secondary-links
  {
    float: right;
  }

/** closure **/
  #closure-blocks /* See also the #page declaration above that this div shares. */
  {
  }

/** Prevent overflowing content **/
  #header,
  #content,
  #navbar,
  #sidebar-left,
  #sidebar-right,
  #footer,
  #closure-blocks
  {
    overflow: visible;
    word-wrap: break-word; /* A very nice CSS3 property */
  }

  

  /* If a div.clear-block doesn't have any content after it and its bottom edge
     touches the bottom of the viewport, Firefox and Safari will mistakenly
     place several pixels worth of space between the bottom of the div and the
     bottom of the viewport. Uncomment this CSS property to fix this.
     Note: with some over-large content, this property might cause scrollbars
     to appear on the #page div.
  */
  /*
  #page
  {
    overflow-y: hidden;
  }
  */
  
/* user registration form fixes - see also ie7.css */
#edit-profile-nbl-wrapper, #edit-profile-nrl-wrapper, #edit-profile-soccer-wrapper
{
	margin-left:0px;
}

#edit-profile-travel-wrapper,  #edit-profile-foodwine-wrapper, #edit-profile-music-wrapper{
	/*padding-top:10px;*/
}

#edit-profile-travel-wrapper,  #edit-profile-foodwine-wrapper, #edit-profile-music-wrapper, #edit-profile-cricket-wrapper, #edit-profile-foodwine-wrapper, #edit-profile-music-wrapper, #edit-profile-cricket-wrapper, #edit-profile-motorsport-wrapper, #edit-profile-golf-wrapper{
	position:relative;
	width:90px;
	margin:0;
	margin-bottom:10px;
}

#edit-profile-golf-wrapper{
	width:65px;
}

#edit-profile-music-wrapper{
	width:60px;
}
#edit-profile-cricket-wrapper{
	width:70px;
}

#edit-profile-afl-wrapper{
	clear:left;
}
#edit-profile-cricket-wrapper{
	clear:left;
}

#edit-profile-travel-wrapper label, #edit-profile-foodwine-wrapper label, #edit-profile-music-wrapper label, #edit-profile-cricket-wrapper label, #edit-profile-foodwine-wrapper label, #edit-profile-music-wrapper label, #edit-profile-cricket-wrapper label, #edit-profile-motorsport-wrapper label, #edit-profile-golf-wrapper label{
	display:block;
	position:absolute;
	left:15px;
	padding-left:10px;
}

#edit-profile-travel-wrapper input, #edit-profile-foodwine-wrapper input, #edit-profile-music-wrapper input, #edit-profile-cricket-wrapper input, #edit-profile-foodwine-wrapper input, #edit-profile-music-wrapper input, #edit-profile-cricket-wrapper input, #edit-profile-motorsport-wrapper input, #edit-profile-golf-wrapper input{
	left:-18px;
	top:-3px;
	display:block;
	float:left;
	position:absolute;
}
/* end user registration form fixes */

/*------------------------------------*/
/* image gallery terms and conditions popup. (when new member)*/
.accept
{
	position:absolute;
	left:200px;
	top:363px;
	height:28px;
	width:420px;
	padding:0;
}

.accept label, .accept input
{
	margin-top:2px;
}

.accept .big_button
{
	position:absolute;
	left:0;
	top:0;
	margin-left:280px;
}

#edit-profile-bus-name-wrapper
{
	width:350px;
}

#user-profile-form #edit-profile-position-wrapper
{
	float:left;
	position:relative;
	left:370px;
	top:-65px;
	height:0px;
}

#user-register #edit-profile-position-wrapper
{
	float:left;
	position:relative;
	left:370px;
	top:-47px;
	height:0px;
}


#edit-profile-position-wrapper div.description, #edit-profile-mobile-wrapper .description, #edit-profile-postcode-wrapper .description, #edit-profile-state-wrapper .description, #edit-profile-first-name-wrapper .description,  #edit-profile-surname-wrapper .description, #edit-profile-address-wrapper .description, #edit-profile-suburb-wrapper .description, #edit-profile-country-wrapper .description, #edit-profile-phone-wrapper .description, #edit-profile-gender-wrapper .description, #edit-profile-dob-wrapper .description{
	height:0;
	display:none;
}

.form-item, input,label ,select,fieldset,.description {
	/*border: 1px blue solid;*/
}

/*------------------------------------*/


#ie6onlyupgrademsg{
display:none;
}

#myCountry{
display:none;
}


